Debian Bug report logs - #244566
ITA: xfce4-netload-plugin -- Network load monitor plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Pollock <apollock@debian.org>

Date: Sun, 18 Apr 2004 23:33:05 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 245121

Fixed in version xfce4-netload-plugin/0.2.4-1

Done: Rudy Godoy <rudy@kernel-panik.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-netload-plugin
Date: Mon, 19 Apr 2004 09:18:06 +1000
Package: wnpp
Severity: normal

The current maintainer has orphaned all his XFce4 packages in WNPP
#241260 but not filed individual WNPP bugs, so therefore I'm doing it
now.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.25-1-686
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 244566 245121. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Huggins <huggie@earth.li>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 244566@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: Rudy Godoy <rudy@kernel-panik.org>
Cc: Frank Lichtenheld <djpig@debian.org>, Martin Loschwitz <madkiss@debian.org>, Daniel Silverstone <dsilvers@debian.org>, 244558@bugs.debian.org, 244559@bugs.debian.org, 244560@bugs.debian.org, 244561@bugs.debian.org, 244562@bugs.debian.org, 244565@bugs.debian.org, 244566@bugs.debian.org, 244567@bugs.debian.org, 244568@bugs.debian.org, 244569@bugs.debian.org
Subject: Xfce4-goodies packages
Date: Sun, 20 Jun 2004 16:14:46 +0100
[Message part 1 (text/plain, inline)]
Hi Rudy et al,

Rudy did you actually want to adopt these packages?[0]  They need a bit of
whipping into shape so they can ship with sarge and someone really needs
to do this.  It's just you seemed to want to adopt these before (you
ITA'd them) and then didn't do anything.

Frank, I'm not sure if you wanted them or if you were just retitling for
another reason.  Ah maybe you were just adding the colon and removing
the "." ?

Daniel, Martin, I'm just ccing you so you know what's going on.  I think
if Rudy doesn't want these then we should bring them under our control
like the main xfce4 packages and fix them up (yes, ok that probably
means me doing it unless either of you two have any time).  Once I've
done NM it should be easier to take advantage of things like alioth
though which will be useful.

Please let me know what's going on.

If you're a random third party reading this on the bugs dist list or the
bugs page and you want to help then please get in touch and help!

Simon.

[0] I think the list is: xfce4-artwork xfce4-battery-plugin
	xfce4-clipman-plugin xfce4-datetime-plugin xfce4-diskperf-plugin
	xfce4-minicmd-plugin xfce4-netload-plugin xfce4-notes-plugin
	xfce4-showdesktop-plugin xfce4-systemload-plugin

-- 
 -+//  "That's a scientific fact. There's no scientific evidence for   \\+-
-+<<            it, but it is a fact" -- Dr. Fox, Brass Eye             >>+-
 -+\\                                                                  //+-
        Colocate your server with http://www.blackcatnetworks.co.uk
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rudy Godoy <rudy@kernel-panik.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 244566@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: Simon Huggins <huggie@earth.li>
Cc: Frank Lichtenheld <djpig@debian.org>, Martin Loschwitz <madkiss@debian.org>, Daniel Silverstone <dsilvers@debian.org>, 244558@bugs.debian.org, 244559@bugs.debian.org, 244560@bugs.debian.org, 244561@bugs.debian.org, 244562@bugs.debian.org, 244565@bugs.debian.org, 244566@bugs.debian.org, 244567@bugs.debian.org, 244568@bugs.debian.org, 244569@bugs.debian.org
Subject: Re: Xfce4-goodies packages
Date: Sun, 20 Jun 2004 12:52:15 -0500
[Message part 1 (text/plain, inline)]
On 20/06/2004 at 10:16 Simon Huggins wrote...

> Hi Rudy et al,

Hi Simon,

> 
> Rudy did you actually want to adopt these packages?[0]  They need a bit of
> whipping into shape so they can ship with sarge and someone really needs
> to do this.  It's just you seemed to want to adopt these before (you
> ITA'd them) and then didn't do anything.
> 

Yes I do want them, I got into a busy days and some issues on last weeks (that
hopefully end this week), so I didn't had the chance to take care of them as
I wish. So, my suggestion is if you have the time to do some progress go
ahead and let's upload (I'll have to ask my sponsor, since I'm on the NM
also), then we can talk about how to handle them in the future.

I'm traveling today and will be with limited access to internet, I'll return
after two days, I'll try to work on them in these days and get in touch with
you when I return.

regards,
Rudy

-- 

  +--------------------------------------------------------------------+
  | Somos libres, seamoslo con software libre      * http://debian.org |
  +--------------------------------------------------------------------+
  | http://www.apesol.org.pe         -*-         http://stone-head.org |
  | GPG FP: 0D12 8537 607E 2DF5 4EFB  35A7 550F 1A00 3433 BD21         |
  +--------------------------------------------------------------------+
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rudy Godoy <rudy@kernel-panik.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Pollock <apollock@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 245121-close@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: 245121-close@bugs.debian.org
Subject: Bug#245121: fixed in xfce4-netload-plugin 0.2.4-1
Date: Sun, 13 Feb 2005 18:04:35 -0500
Source: xfce4-netload-plugin
Source-Version: 0.2.4-1

We believe that the bug you reported is fixed in the latest version of
xfce4-netload-plugin, which is due to be installed in the Debian FTP archive:

xfce4-netload-plugin_0.2.4-1.diff.gz
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1.diff.gz
xfce4-netload-plugin_0.2.4-1.dsc
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1.dsc
xfce4-netload-plugin_0.2.4-1_i386.deb
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1_i386.deb
xfce4-netload-plugin_0.2.4.orig.tar.gz
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245121@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rudy Godoy <rudy@kernel-panik.org> (supplier of updated xfce4-netload-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  1 Feb 2005 00:49:52 -0500
Source: xfce4-netload-plugin
Binary: xfce4-netload-plugin
Architecture: source i386
Version: 0.2.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Rudy Godoy <rudy@kernel-panik.org>
Description: 
 xfce4-netload-plugin - network load monitor plugin for the Xfce4 panel
Closes: 245121
Changes: 
 xfce4-netload-plugin (0.2.4-1) unstable; urgency=low
 .
   * (Simon Huggins)
    - Package adopted by the Debian Xfce Maintainers (closes: #245121)
    - New Upstream Release
    - Put the cdbs autotool update magic in place and the appropriate
      build-depends
    - Change the case on Xfce appropriately
    - Work around some evil cdbs/autotools defaults which cause the automagic
      autotool updates not to work. Grmbl
   * (Rudy Godoy)
    - Fixed capitalisation on description
Files: 
 cc0ccd8d59f2e39e844b094f3495dad6 869 x11 optional xfce4-netload-plugin_0.2.4-1.dsc
 bd65ff55a743d98cc8f20fc9596b5a1b 346097 x11 optional xfce4-netload-plugin_0.2.4.orig.tar.gz
 d9e1f2be626a3f9a889f545aeced8cc1 1795 x11 optional xfce4-netload-plugin_0.2.4-1.diff.gz
 c30ad672e167023a33006148b2d4586b 21660 x11 optional xfce4-netload-plugin_0.2.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD80NC6DuA+rxm2ARAkNdAJ9bBXZ6mGj9gABCCgtH6ApvmXrGPwCcDq1g
sQH19PE0Ua+AQWlY9XkJ/38=
=2nJR
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:04:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.